Bug 183368 - can't set permissions in property dialog
Summary: can't set permissions in property dialog
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nautilus
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: FC5Blocker
TreeView+ depends on / blocked
 
Reported: 2006-02-28 17:30 UTC by Matthias Clasen
Modified: 2007-11-30 22:11 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2006-03-01 02:00:47 UTC


Attachments (Terms of Use)

Description Matthias Clasen 2006-02-28 17:30:36 UTC
If I open the property dialog for any file, the permission tab always opens
with no checkbox checked, and if I try to check one, it quickly jumps back
to unchecked.

Also, if I close the property page from the emblems tab, nautilus crashes

Comment 1 Matthias Clasen 2006-02-28 17:34:56 UTC
This is with nautilus-2.13.92-1

Comment 2 Matthias Clasen 2006-02-28 22:59:14 UTC
The permission problem is fixed in gnome-vfs2-2.13.92-3,
the crash needs the eel patch from http://bugzilla.gnome.org/show_bug.cgi?id=330995


Note You need to log in before you can comment on or make changes to this bug.